rematch - Bug #471
Feature # 460 (Open): [Admin site] Publish
Feature # 470 (Open): [Admin] [Register Publish] Test
[Admin] [Register Publish] Giao dién hién thi khac design.
11/04/2024 09:41 AM - Linh Luu

Status: Closed Start date: 11/04/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi trudng test:http://admin.rematch.dt-solution.com/register_publishes

0 Link design:
https://www.figma.com/design/PRURS3bkIL VmWJQs8DNYwo/Rematch-VN?node-id=1560-30460&node-type=frame&t=vq33Hq
YssqlPRhlu-0

I Cac budc tai hién:
1. Tai man Register Publish.
2. Kiém tra hién thi.

0 Két qua hién tai:
2. Giao dién hién thj khac design.

0 Két qua mong mudn:
2. Giao dién hién thj giéng design.

History

#1 - 11/04/2024 09:41 AM - Linh Luu
- File 1.jpg added
- File 2.jpg added
- File 3.jpg added
- File 4.jpg added
- File 5.jpg added
- File 6.jpg added

#2 - 11/05/2024 04:39 AM - Anonymous

- Status changed from Open to In Progress

#3 - 11/05/2024 07:00 AM - Anonymous

- Assignee changed from Anonymous to Linh Luu

#4 - 11/05/2024 09:37 AM - Linh Luu
- Status changed from In Progress to Resolved

- Assignee changed from Linh Luu to Truong Phan

Da anh close task gitp em véi a.

#5 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
